/* CSS Document */
body{
	margin:0;
	padding:0;
	background: #e8e8e8;
}
*{
	font-family: '寰蒋闆呴粦', '榛戜綋','瀹嬩綋';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
ul{
	list-style: none;
	margin: 0;
	padding:0;
	overflow: hidden;
}

.header-bg{background:white;width:100%;position:fixed;}
.header{max-width:1100px;margin: auto;height:36px;overflow:hidden;}
.header .logo{float:left;margin-top:4px;margin-left:5px;}
.header .right{float:right;line-height:36px;text-align:right;font-size:15px;margin-right:10px;margin-top: 10px;}
.header .right a:hover{color:#990000;}




.show{
    display:block;
    font-size:18px;
    width:200px;
    margin: auto;
    margin-top:10px;
    background-color:#0270d1;
    color:#eee;
    text-align:center;
    padding:5px 0;
    cursor:pointer;
    transition:all 0.5s;
}
.show>img{
    position:absolute;
    top:153%;
    left:60%;
    display:none;
    width: 357px;
    height: 317px;
}
.show:hover{
    color:#fff;
}
.show:hover img{
    display:block;
}




#img{
	width:100%;
}


h1{
	text-align: center;
	color:#0270d1;
}


.p{
	width: 1100px;
	margin: auto;
	border: #0270d1 solid 2px;
	padding:10px 20px 0 20px;
	background: white;
	box-sizing: border-box;
}
.p p{
	font-size: 16px;
    line-height: 32px;
    text-indent: 2em;
    letter-spacing: 2px;
}

.left{
	width: 1100px;
	margin:25px auto;
	overflow: hidden;
}
.left>img{
	width: 490px;
	height: 353px;
	float: left;
}
.left div{
	background: white;
	float: right;
	overflow: hidden;;
	width: 610px;
}
.left div b{
	font-size: 18px;
    color: #111;
    margin-right: 2px;
}
.left div p{
    font-size: 18px;
    line-height: 25px;
}



.nav{
    width:1100px;
    margin: auto;
    background:#fff;
    margin-top:20px;
    border-bottom:#ccc solid 2px;
}
.nav li{
    float:left;
    width:25%;
    font-size:20px;
    font-weight:bold;
    color:#333;
    text-align:center;
    line-height:40px;
    cursor:pointer;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    transition:all 0.5s;
}
.nav .current{
    background-color:#0270d1;
    color:#fff;
}
.nav li:hover{
    background-color:#0270d1;
    color:#fff;
}

.nav3>ul{
    width:1100px;
    margin: auto;
    background:#fff;
    margin-top:20px;
    border-bottom:#ccc solid 2px;
    display: none;
}
.nav3>ul li{
    float:left;
    font-size:20px;
    font-weight:bold;
    color:#333;
    text-align:center;
    line-height:40px;
    cursor:pointer;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    transition:all 0.5s;
}
.nav3>.l>li{
    width: 12.5%;
}
.nav3>.l2>li{
    width: 50%;
}
.nav3>.l3>li{
    width: 33.33%;
}
.nav3>.l4>li{
    width: 33.33%;
}
.nav3>ul .current{
    background-color:#0270d1;
    color:#fff;
}
.nav3>ul li:hover{
    background-color:#0270d1;
    color:#fff;
}


.bo>div{
	display: none;
}
.bo{
    width: 1100px;
    margin: auto;
}
.bo img{
    width: 100%;
    display: none;
}




.mt{
    width:1100px;
    margin: auto;
    margin-top:10px;
    background:#fff;
    padding:20px 40px;
    overflow: hidden;
    box-sizing: border-box;
}
.mt li{
    width:48%;
    float:left;
    padding-left:2%;
}
.mt h1{
    font-size:20px;
    color:#0270d1;
}
.mt p{
    line-height:30px;
    margin-top:10px;
    width:100%;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    transition:all 0.5s;
}
.mt span{
    color:#111;
    font-weight:bold;
    transition:all 0.5s;
}
.mt p:hover a{
    color:#0270d1;
}






.zb{
    width:1100px;
    margin:10px auto;
    background:#fff;
    padding:10px 40px;
    overflow: hidden;
    box-sizing: border-box;
}
.zl{
    float:left;
    width:30%;
}
.zl a{
    font-size:22px;
    font-weight:bold;
    color:#0270d1;
    line-height:40px;
    text-align:center;
    display:block;
}
.zl img{
	width: 283px;
	height: 297px;
}
.zr{
    float:left;
    width:55%;
    margin-left: 5%;
}
.zr p{
    font-size:20px;
    line-height:43px;
}
.zr p strong{
    font-size:20px;
    color:#333;
}


.n li{
    width: 50%;
}
.hy3{
    width: 1100px;
    margin:auto;
    margin-bottom: 25px;
}
.hy3 img{
    width: 100%;
    display: none;
}



.swiper-container{
	max-width:1100px;
	margin: auto;
	border:2px solid rgb(0,123,214);
}
.swiper-slide{
	background-color:#fff;
	height:310px !important;
	padding:10px 0;
}
.ls{
	max-width:900px;
	margin: auto;
}
.tx{
	float:left;
	width:280px;
	margin-right:60px;
	text-align:center;
}
.tx img{
	width:100%;
	height: 220px;
}
.tx a{
	font-size:20px;
	font-weight:bold;
	color:#111;
}
.tx a:hover{
	color:#3290f4;
}
.js{
	float:left;
	width:550px;
}
.js b{
	font-size:16px;
}
.js p{
	line-height:30px;
	font-size: 16px;
}




#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}

@media screen and (max-width: 1024px){
	.left>img{
        float: none;
        width: 100%;
        height: 650px;
    }
    .left>div{
        float: none;
        width: 100%;
    }
    .p p{
        font-size: 22px;
        line-height: 65px;
    }
    .left div p{
        font-size: 15px;
        line-height: 65px;
    }
    .show>img{
        left: 0;
        top:161%;
        width: 112%;
        height: 900px;
    }
}